Ubuntu Trusty siempre se equivoca al ejecutar Apt-Get Install / Update / Actualizar -- 14.04 camp askubuntu Relacionados El problema

Ubuntu Trusty always errors out when running apt-get install/update/upgrade


1
vote

problema

Español

Primero noté esto cuando estaba instalando Docker, pero me di cuenta de que viene de incluso instalaciones simples.

Salida de mi ABCDEFGHIJKLMNABCDEFGHIJKLMN1

  ... .... aspell-au  Blockquote  tobuildhash: processing: en [en_CA-variant_1] aspell-autobuildhash: processing: en [en_CA-w_accents-only] aspell-autobuildhash: processing: en [en_CA-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only] aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only] aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-variant_0] aspell-autobuildhash: processing: en [en_GB-variant_1] aspell-autobuildhash: processing: en [en_US-w_accents-only] aspell-autobuildhash: processing: en [en_US-wo_accents-only] Setting up hunspell-en-us (20070829-4ubuntu3) ... Setting up libenchant1c2a:amd64 (1.6.0-10ubuntu1) ... Setting up libwebkitgtk-3.0-0:amd64 (2.4.10-0ubuntu0.14.04.1) ... Setting up enchant (1.6.0-10ubuntu1) ... Setting up gir1.2-webkit-3.0 (2.4.10-0ubuntu0.14.04.1) ... Setting up aspell (0.60.7~20110707-1ubuntu1) ... Processing triggers for dictionaries-common (1.20.5) ... Setting up aspell-en (7.1-0-1) ... Processing triggers for ureadahead (0.100.0-16) ... Setting up ubuntu-drivers-common (1:0.2.91.12) ... Processing triggers for ureadahead (0.100.0-16) ... Setting up software-properties-gtk (0.92.37.8) ... Setting up ubuntu-release-upgrader-gtk (1:0.220.9) ... Setting up update-notifier (0.154.1ubuntu3) ... Setting up update-manager (1:0.196.24) ... Processing triggers for libc-bin (2.19-0ubuntu6.13) ... Processing triggers for dictionaries-common (1.20.5) ... Errors were encountered while processing:  scx   

Mi Ubuntu es de confianza - Salida de ABCDEFGHIJKLMNABCDEFGHIJKLMN3

  root@xxx:/# lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description:    Ubuntu 14.04.5 LTS Release:        14.04 Codename:       trusty   

No soy un usuario típico de Linux / Unix, pero me parece que hay un error en el kernel en algún lugar. ¿Alguien tiene una pista?

Original en ingles

I first noticed this when I was installing docker, but realised that it's coming from even simple installations.

Output from my sudo apt-get install update-manager

... .... aspell-au  Blockquote  tobuildhash: processing: en [en_CA-variant_1] aspell-autobuildhash: processing: en [en_CA-w_accents-only] aspell-autobuildhash: processing: en [en_CA-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only] aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only] aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only] aspell-autobuildhash: processing: en [en_GB-variant_0] aspell-autobuildhash: processing: en [en_GB-variant_1] aspell-autobuildhash: processing: en [en_US-w_accents-only] aspell-autobuildhash: processing: en [en_US-wo_accents-only] Setting up hunspell-en-us (20070829-4ubuntu3) ... Setting up libenchant1c2a:amd64 (1.6.0-10ubuntu1) ... Setting up libwebkitgtk-3.0-0:amd64 (2.4.10-0ubuntu0.14.04.1) ... Setting up enchant (1.6.0-10ubuntu1) ... Setting up gir1.2-webkit-3.0 (2.4.10-0ubuntu0.14.04.1) ... Setting up aspell (0.60.7~20110707-1ubuntu1) ... Processing triggers for dictionaries-common (1.20.5) ... Setting up aspell-en (7.1-0-1) ... Processing triggers for ureadahead (0.100.0-16) ... Setting up ubuntu-drivers-common (1:0.2.91.12) ... Processing triggers for ureadahead (0.100.0-16) ... Setting up software-properties-gtk (0.92.37.8) ... Setting up ubuntu-release-upgrader-gtk (1:0.220.9) ... Setting up update-notifier (0.154.1ubuntu3) ... Setting up update-manager (1:0.196.24) ... Processing triggers for libc-bin (2.19-0ubuntu6.13) ... Processing triggers for dictionaries-common (1.20.5) ... Errors were encountered while processing:  scx 

My Ubuntu is Trusty - output of lsb_release -a

root@xxx:/# lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description:    Ubuntu 14.04.5 LTS Release:        14.04 Codename:       trusty 

I am not a typical Linux/UNIX user, but it seems to me that there is a bug in the kernel somewhere. Does anyone have a clue?

  

Lista de respuestas


Relacionados problema

1  Cómo actualizar Ubuntu 14.04 usando USB Bootable Drive  ( How to upgrade ubuntu 14 04 using usb bootable drive ) 
Actualmente estoy usando Ubuntu 12.10. Y quiero actualizar a 14.04. ¿Puedo actualizarlo usando una unidad de arranque USB sin formatear el OS OSD? ...

1  Open Android Studio "Studio.SH" por doble clic en el archivo de script en Ubuntu 14.04 [duplicado]  ( Open android studio studio sh by double click on script file in ubuntu 14 04 ) 
Esta pregunta ya tiene respuestas aquí : Cómo ejecutar un script solo Al hacer doble clic en los arc...

2  ¿Hay una configuración para apagar el cuadro de diálogo al realizar capturas de pantalla?  ( Is there a setting to turn off the dialog box when making screenshots ) 
Según este , presionando la tecla de salida de captura de pantalla hará cualquiera de las 2 cosas: Para usuarios de Unity, abrirá el cuadro de diálogo don...

0  Cómo montar una partición adicional en Ubuntu 14.04  ( How to mount an extra partition in ubuntu 14 04 ) 
Tengo una computadora de escritorio con dos discos duros. Un viaje tiene Ubuntu 14.04 instalado en él (64 bits, UEFI). La otra unidad se ha dividido en aproxi...

6  Instale Apache 2.2.22 en Ubuntu 14.04  ( Install apache 2 2 22 on ubuntu 14 04 ) 
Hay una tonelada de recursos a los que ninguno de ellos es útil sobre cómo instalar Apache 2.2 de precisión (12.04) en Ubuntu Trusty (14.04). Puede alguien ...

7  Instalación del paquete simbólico en Octave  ( Installing symbolic package in octave ) 
He instalado octava con los siguientes comandos: ABCDEFGHIJKLMNABCDEFGHIJKLMN5 Luego, desde Octave, utilicé el siguiente comando: pkg install -forge ...

2  Error agregando un repositorio a /etc/apt/sources.list  ( Error adding a repository to etc apt sources list ) 
en Ubuntu 14.04, seguí http: //mirror.its. dal.ca/cran/bin/linux/ubuntu/README que dice ABCDEFGHIJKLMNABCDEFGHIJKLMN8 así en https://launchpad.net/ub...

0  Android Studio 1.0 RC Permiso AAPT DENEGADO ERROR  ( Android studio 1 0 rc aapt permission denied error ) 
Utilizo Ubuntu 14.04 64 bits y he instalado la última versión estable de Android Studio. Después de completar la instalación inicial, recibo este error. Er...

1  Problema de arranque dual de Ubuntu  ( Ubuntu dual boot problem ) 
Recientemente compré una nueva computadora portátil (Z50 20354). Vino con Win 8.1 Pre instalado, decidí iniciarlo dual con Ubuntu (14.04). Tuve que cambiar mi...

0  Bluetooth en Acer Aspire E1-572G bajo Ubuntu 14.04: No se ha encontrado ningún dispositivo  ( Bluetooth on acer aspire e1 572g under ubuntu 14 04 no device found ) 
Soy bastante nuevo en Ubuntu, así que estaba surfeando en este foro, pero no encontré una respuesta real a mi pregunta, que es: Cuando Bluetooth está encend...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos